@media (max-width: 1024px) {
		.header {
	  display: none !important;
  }
  	.mobile-nav-container {
	  display: block !important;
  }
  	.layout-right {
		padding-right: 0px;
	}
	.layout-left {
		padding-left: 0px;
	}
}
@media (max-width: 767px) {
  .one-page-nav {
	  display: none;
  }
  .device-halfcut {
  	padding: 3px 3px 0px 3px !important;
  	border-radius: 3px;
  	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	width: 45%;
  }
  .device-halfcut:first-child {
	top: 10px;
	margin-right: -20%;
	}
	.device-halfcut:last-child {
		top: 10px;
		margin-left: -20%;
	}
	.feature-box {
		padding: 5px 5px 5px 5px;
	}
	.wpb_column {
		margin-bottom: 30px;
	}
	.row-large {
		padding-top: 60px;
		padding-bottom: 30px;
	}
	.magnify-container .image {
		border: 4px solid rgba(255, 255, 255, 0.4);
		height: 150px !important;
		width: 150px !important;
	}
	.parallax-bg {
		background-size: cover;
		background-position: center center !important;
	}
	.callout-button {
		width: 100% !important;
		padding: 25px 25px;
	}
	.callout-button-subtext, .callout-button-text {
		width: 66%;
	}
	
	.menu-footer ul {
		text-align: center;
	}
}